Jump to content


Photo

Noob Jailbreak Question


  • Please log in to reply
5 replies to this topic

#1 jamiebarrington

jamiebarrington

    X-S Member

  • Members
  • Pip
  • 133 posts

Posted 19 June 2011 - 01:07 AM

Hi people,


was thinking about getting a ps3 but would like to play homebrew, if jailbroken is here anyway to access PSN? also can you play the newest games that come out as iv heard people say you cant play some of the very new games as they need an update? and also heard that not much cfw updates are going on at the moment?


Thanks, Jamie.

#2 Th3_Burn3r

Th3_Burn3r

    X-S Young Member

  • Members
  • Pip
  • 58 posts
  • Xbox Version:none
  • 360 version:v4.0 (jasper)

Posted 19 June 2011 - 05:50 AM

QUOTE(jamiebarrington @ Jun 19 2011, 12:07 AM) View Post

Hi people,
was thinking about getting a ps3 but would like to play homebrew, if jailbroken is here anyway to access PSN? also can you play the newest games that come out as iv heard people say you cant play some of the very new games as they need an update? and also heard that not much cfw updates are going on at the moment?
Thanks, Jamie.
the only thing i know ist that you cant use psn with a cfw. because there is no 3.60+ cfw atm

#3 steveo1978

steveo1978

    Super Moderator

  • Head Moderators
  • PipPipPipPipPip
  • 1,966 posts
  • Gender:Male
  • Location:north carolina
  • Xbox Version:v1.2
  • 360 version:v4.0 (jasper)

Posted 19 June 2011 - 06:36 AM

Just got a ps3 yesterday and I only have 2 games for it so I am limited on advice but heres what I got. Most new games might not boot from disk but you can use multiman to install them to either the internal hdd or an external hdd then use a tool called ebootfix and it will patch the games eboot an with multiman you can then load the game. I have only done this with infamous 2 cause its the only game I have that wants a higher firmware then 3.55. If you buy a ps3 go to a store that sells used systems and just ask if they will let you return it if does not have the firmware you want. If you are from the US then EBGames/Gamestop should allow you to do that. I know the managers at the one in my home town have allowed me to do it with Xbox1s and they told me yesterday that I could do it with the ps3.

If you need any more help just ask

#4 jamiebarrington

jamiebarrington

    X-S Member

  • Members
  • Pip
  • 133 posts

Posted 19 June 2011 - 10:39 AM

Thanks alot for the replies guys, also thanks Steveo1978 your advice has helped alot as looking at the ebootfix site it looks like new games that require the newer firmware can be downgraded to play on the console if i read right smile.gif

#5 steveo1978

steveo1978

    Super Moderator

  • Head Moderators
  • PipPipPipPipPip
  • 1,966 posts
  • Gender:Male
  • Location:north carolina
  • Xbox Version:v1.2
  • 360 version:v4.0 (jasper)

Posted 22 June 2011 - 07:20 PM

QUOTE(jamiebarrington @ Jun 19 2011, 05:39 AM) View Post

Thanks alot for the replies guys, also thanks Steveo1978 your advice has helped alot as looking at the ebootfix site it looks like new games that require the newer firmware can be downgraded to play on the console if i read right smile.gif



Yeah ebootfix basically downgrades the eboot so that they will play from a lower firmware.

#6 Archienj7

Archienj7

    X-S Enthusiast

  • Members
  • 27 posts

Posted 23 June 2011 - 06:36 AM

QUOTE(steveo1978 @ Jun 22 2011, 02:20 PM) View Post

Yeah ebootfix basically downgrades the eboot so that they will play from a lower firmware.


IF they aren't signed w/ 3.60 keys. Infamous 2 and Duke for example were signed with 3.55 keys, allowing the eboot fix. About any other game newer than those you're SOL, Sony caught on and had game devs sign with 3.60 keys. QA flagging has came out but who knows where it's going to lead, plenty of games to catch up on though. Just got one recently myself.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users